## sphinx-astropy 1.1

=== debian/changelog ===
sphinx-astropy (1.1-3) unstable; urgency=low

  * Move package into Debian Astro team maintenance
  * Add python3-sphinx-automodapi to build dependencies
  * Add CI tests

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Jan 2019 09:55:10 +0100

sphinx-astropy (1.1-2) unstable; urgency=low

  * Use the packaged MathJax
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Dec 2018 19:52:11 +0100

sphinx-astropy (1.1-1) unstable; urgency=low

  * New package. Closes: #913798

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Nov 2018 16:48:07 +0100
