=== debian/control ===
Source: sphinx-astropy
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               libjs-mathjax,
               python3-all,
               python3-astropy-sphinx-theme,
               python3-numpydoc,
               python3-pil,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-automodapi,
               python3-sphinx-gallery
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/sphinx-astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/sphinx-astropy.git
Homepage: https://astropy.org

Package: python3-sphinx-astropy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Sphinx extensions and configuration specific to the Astropy project
 This package serves two purposes: it provides a default Sphinx
 configuration and set of extensions specific to the Astropy project,
 and it acts as a metapackage by installing all required Sphinx
 extensions for the core Astropy package and other packages.
