## sphinx-astropy 1.1.1

=== debian/changelog ===
sphinx-astropy (1.1.1-1) unstable; urgency=low

  * New upstream bugfix version 1.1.1
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Feb 2019 08:42:59 +0100
