## sphinx-astropy 1.2

=== debian/changelog ===
sphinx-astropy (1.2-3) unstable; urgency=medium

  * Use an empty dict for intersphinx_mapping for Debian builds
    (Closes: #951950)

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Feb 2020 08:25:59 +0100

sphinx-astropy (1.2-2) unstable; urgency=medium

  * Disable intersphinx mapping for Debian package builds (Closes: #949464)
  * Push Standards-Version to 4.5.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Feb 2020 08:40:16 +0100

sphinx-astropy (1.2-1) unstable; urgency=low

  * New upstream version 1.2. Rediff patches
  * Push Standards-Version to 4.4.1. No changes required
  * Remove d/compat
  * Add gitlab-ci config file

 -- Ole Streicher <olebole@debian.org>  Mon, 18 Nov 2019 14:50:44 +0100
