=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libjs-mathjax,
                python3-all,
@@ -14,7 +14,7 @@
                python3-sphinx,
                python3-sphinx-automodapi,
                python3-sphinx-gallery
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sphinx-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sphinx-astropy.git
 Homepage: https://astropy.org
