## sphinx-astropy 1.3

=== debian/changelog ===
sphinx-astropy (1.3-1) unstable; urgency=low

  * New upstream version 1.3. Rediff patches
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Fri, 22 May 2020 11:54:51 +0200
