=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-astropy
%:
	dh $@ --with python3 --buildsystem=pybuild
