## sphinx-astropy 1.6.0

=== debian/changelog ===
sphinx-astropy (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Sep 2021 09:09:44 +0200

sphinx-astropy (1.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Ole Streicher ]
  * New upstream version 1.5
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Build-depend on python3-setuptools-scm

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Aug 2021 08:57:53 +0200
