=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                python3-numpydoc,
                python3-pil,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-automodapi,
                python3-sphinx-gallery
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sphinx-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sphinx-astropy.git
 Homepage: https://astropy.org
