## sphinx-astropy 1.7.0

=== debian/changelog ===
sphinx-astropy (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Jan 2022 11:44:40 +0100
