=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: sphinx-astropy
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libjs-mathjax,
@@ -15,14 +15,15 @@
                python3-sphinx,
                python3-sphinx-automodapi,
                python3-sphinx-gallery
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sphinx-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sphinx-astropy.git
 Homepage: https://astropy.org
 
 Package: python3-sphinx-astropy
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: Sphinx extensions and configuration specific to the Astropy project
