## sphinx-astropy 1.8.0

=== debian/changelog ===
sphinx-astropy (1.8.0-2) unstable; urgency=medium

  * Don't depend on sphinxcontig-jquery extension

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Jan 2023 18:38:37 +0100

sphinx-astropy (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes
  * Add Rules-Requires-Root: no to d/control
  * Add python3-tomli to build depends

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Jan 2023 13:30:24 +0100
