## sphinx-astropy 1.9.1

=== debian/changelog ===
sphinx-astropy (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Rediff patches
  * Disable build time tests

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 17:06:29 +0200
