=== debian/control ===
--- 
+++ 
@@ -14,16 +14,19 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-automodapi,
-               python3-sphinx-gallery
-Standards-Version: 4.6.0
+               python3-sphinx-gallery,
+               python3-tomli
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sphinx-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sphinx-astropy.git
 Homepage: https://astropy.org
+Rules-Requires-Root: no
 
 Package: python3-sphinx-astropy
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         node-jquery
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: Sphinx extensions and configuration specific to the Astropy project
