=== debian/rules ===
#! /usr/bin/make -f

export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}

export PYBUILD_NAME=sphinx-astropy
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
