## sphinx-astropy 1.10

=== debian/changelog ===
sphinx-astropy (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * Rediff patches
  * New build dependency pybuild-plugin-pyproject.

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Sep 2025 13:17:04 +0200

sphinx-astropy (1.9.1-3) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 12:33:25 +0200

sphinx-astropy (1.9.1-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli from build-dependencies
  * Push Standards-Version to 4.7.2. No changes needed

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 19:48:24 +0200
