=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libjs-mathjax,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-astropy-sphinx-theme,
                python3-numpydoc,
@@ -15,8 +16,7 @@
                python3-sphinx,
                python3-sphinx-automodapi,
                python3-sphinx-gallery,
-               python3-tomli
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sphinx-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sphinx-astropy.git
 Homepage: https://astropy.org
